html, body {
	background-color: #1f424e;
	margin: 0;
	padding: 0;
	text-align:center;
	width:100%;
	height: 100%;
	
}
#tableauext {
	background-color:#efe3ae;
	position: relative;
	top:0%;
	margin-right: auto;
	margin-left: auto;
	height: 95%;
	width: 1049px;
	z-index:1;
}
#tableau {
	position: relative;
	background-color:#efe3ae;
	top:18%;
	margin-right: auto;
	margin-left: auto;
	height: 538px;
	width: 1049px;
	z-index: 2;
}

#specialites {
	position: absolute;
	top: 0px;
 	left: 170px;
	height: 130px;
	width: 195px;
}
#parcours {
	position: absolute;
	top: 130px;
 	left: 170px;
	height: 178px;
	width: 195px;
}
#herbegauche {
	position: absolute;
	top: 308px;
	left: 0;
	height: 80px;
	width: 365px;
	background-image: url(fondherbegauche.gif);
	background-repeat: repeat-x;
}
#arbrehaut {
	position: absolute;
	top: 0px;
	left: 365px;
	height: 130px;
	width: 319px;
	background-image: url(arbrehaut.gif);
	background-repeat: no-repeat;
}
#arbremilieu {
	position: absolute;
	top: 130px;
	left: 365px;
	height: 178px;
	width: 319px;
	background-image: url(arbremilieu.gif);
	background-repeat: no-repeat;
}
#arbrebas {
	position: absolute;
	top: 308px;
	left: 365px;
	height: 80px;
	width: 319px;
	background-repeat: no-repeat;
	background-image:url(arbrebas.gif)
}
#approche {
	position: absolute;
	top: 0px;
 	right: 145px;
	height: 130px;
	width: 220px;
}
#contact {
	position: absolute;
	top: 130px;
	right: 145px;
	height: 178px;
	width: 220px;
}
#herbedroite {
	position: absolute;
	top: 308px;
	right: 0px;
	height: 80px;
	width: 365px;
	background-image: url(fondherbedroite.gif);
	background-repeat: repeat-x;
}
#herbe {
	background-color:#95C150;
	position: absolute;
	left: 0px;
	bottom: 0px;
	height: 150px;
	width: 1049px;
	z-index: 3;
}
#lesjardins {
	position: absolute;
	left: 343px;
	bottom: 110px;
	height: 30px;
	width: 400px;
	z-index: 4;
	text-align:left;
}

#psychologie {
	position: absolute;
	left: 459px;
	bottom: 70px;
	height: 30px;
	width: 400px;
	text-align:left;
	z-index: 5;
}
.policelesjardins {
	color: #4d8144;
	font-size: 25px;
	font-style: italic;
	font-family: Palatino, Georgia, Tahoma;
	text-align: left;
}
.policepsychologie {
	color: #6e2f29;
	font-size: 25px;
	font-style: italic;
	font-family: Palatino, Georgia, Tahoma;
	text-align:left;
}
